version: 40.41.1
files:
  - url: YouGile-40.41.1-x86_64.AppImage
    sha512: cE09B23BQbZ9EhC7rFSf5RidvZdr1Z4F3MaG0FSwiZg+z2wO8sziZjy+U4WKas4Zyp8zYQ43FIbNx1GSnUCT/w==
    size: 191245908
    blockMapSize: 200296
path: YouGile-40.41.1-x86_64.AppImage
sha512: cE09B23BQbZ9EhC7rFSf5RidvZdr1Z4F3MaG0FSwiZg+z2wO8sziZjy+U4WKas4Zyp8zYQ43FIbNx1GSnUCT/w==
releaseDate: '2026-03-04T16:51:57.264Z'
